<!doctype html>
<html>
  <head>
    <title>Movie Classification</title>
      <link rel="stylesheet"
       href="{{ url_for('static', filename='style.css') }}">
  </head>
  <body>
    
    <h3>Your movie review:</h3>

    <div>{{ content }}</div>

    <h3>Prediction:</h3>
    <div>This movie review is <strong>{{ prediction }}</strong>
    (probability: {{ probability }}%).</div>

    <div id="button">
      <form action="/thanks" method="post">
	<input type=submit value="Correct" name="feedback_button">
	<input type=submit value="Incorrect" name="feedback_button">
	<input type=hidden value="{{ prediction }}" name="prediction">
	<input type=hidden value="{{ content }}" name="review">
      </form>
    </div>

  </body>
</html>
